.corfundo1{    
    background-color:#f9f9f9; 
}
/*Cor da fonte do menu */
.CorFonteMenu{
    color:#FFFFFF;    
}

/*cor de fundo dos menus*/
.corMenu{    
    
    color: #fff;
    background-color:#034d42;
    border-radius: 5px;
    padding: 3px;
    border-color: #EBFDFF;
}
.corfundojumbotron{
    background-color:#FFFFFF;
    margin-bottom: 10px;
    border-radius: 10px;
    padding: 10px;
}
/*cor de fundo padrão do site*/
.corfundo {
    /*
        background-image: linear-gradient( to right, #1D3067,#14328D,#1E2C58,#1D3067);
        background-repeat: repeat;
    background-image:  url("../imagens/fundo.jpg");   
    */

    /*#EBFDFF
            #FAFAFA 1px,
        #F2F2F2 1px,
        #EFEFFB 3px
   
    background-image:  url("../imagens/fundo.jpg");   
    opacity : 0.5;
       height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

  */
    background: repeating-linear-gradient(
        90deg,
        transparent,
        #f3fcfd 1px,
        #e8fbfc 1px,
        #e7fcf9 2px
        )
        
        /*background: rgb(233, 252, 251);*/

}
.dcorfundo:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0.1);  
    background-repeat: repeat;
}
.destaque_card{    
    background-image:  url("../imagens/dolar.jpg");           
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

}
.destaque_card:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7);    
}
/*
    background-image:  url("imagem/dolar.jpg");       
    background-color: #cccccc;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
*/
/* %%%%%%%%%%%%%%%%%%%%%%% Tabelas */
.corCabecalhoTabelas{    
    background: #4682B4;
    color: #fff;
    background-color:#034d42;
    vertical-align: botton;
    font-weight: bold;
    height:20px;
    text-align: center; 
    border-radius: 5px;
    padding: 1px;
}

.corCabecalhoTabelas1{    
    background: #4682B4;
    color: #fff;
    background-color:#034d42;
    vertical-align: botton;
    font-weight: normal;
    height:20px;
    text-align: center;     
    padding: 1px;
}
.linhatabela{
    font-size:12px;
    height: 12px;
    background: #fff;
    color: #000;
}

/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
.textojustificado{
    text-align: justify;
    text-indent: 50px;
}

.blog_cor_fundo_destaque{
    background:#20B2AA;
    color: #fff;
    font-family: Garamond;

}

.BtPersonalizado{
    /*background-color: #398439;*/
    display: inline-block;    
    background-color: #06111a;
    border-radius: 5px;
    width: 70px;
    height: 30px;
    font-size:12px;
    color: #fefefe;
    font-weight: bold;
    font-family: verdana;    
    border: 1px solid #06111a;
}

.BtPersonalizadoghost{    
    display: inline-block;
    width: 50px;
    padding: 8px;
    color: #fff;
    border: 1px solid #fff;
    text-align: center;
    outline: none;
    text-decoration: none;  
}
.BtPersonalizadoghost:hover,
.BtPersonalizadoghost:active {
    background-color: #fff;
    color: #000;
}
.Bt_pers_tam_100{
    width: 100px;
    padding: 3px;
}
.Bt_pers_tam_075{
    width: 75px;
    padding: 1px;
}
.Bt_pers_tam_050{
    width: 50px;
    padding: 3px;
    font-size: 10px; /*TAmanho da fonte*/
    font-family: arial, sans-serif; /*Tipo da fonte*/
}
.Bt_pers_tam_030{
    width: 30px;
    padding: 3px;
}

.Bt_pers_tam_060x30{
    width: 60px;
    height:30px;
    padding: 1px;
    font-size:12px;
}

body {
    overflow-y:scroll;
}

.BtPersonalizadoghostArredondado {
    display: inline-block;  
    color: #ffffff ;
    border: 3px solid #050e14;
    border-radius: 5px;
    text-align: center;
    outline: none;
    text-decoration: none;
    color:#050e14;
    background-color: #fff;
    margin-bottom:4px;
}
.BtPersonalizadoghostArredondado:hover{    
    color: #EBFDFF;
    border: 3px solid #fff;
    outline: none;
    background: #000;   
}
.BtPersonalizadoghostArredondado:active {
    color: #000;
    border: 3px solid  #000;
    outline: none;
    background: #A9A9A9;
}

.BtPersonalizadoghostArredondadoAzul {
    display: inline-block;  
    color: #ffffff ;
    border: 3px solid #4682B4;
    border-radius: 5px;
    text-align: center;
    outline: none;
    text-decoration: none;
    color:#4682B4;
    background-color: #fff;
    margin-bottom:4px;
}
.BtPersonalizadoghostArredondadoAzul:hover,
.BtPersonalizadoghostArredondadoAzul:active {
    background-color: #fff;
    color: #0101DF;
    border: 3px solid #2E9AFE;
    outline: none;
    background: #fff;
}

.img-150-150{
    width: 100px; /* a altura se adequa proporcionalmente*/
}
.img-50-50{
    width: 50px; /* a altura se adequa proporcionalmente*/
}

.img-40-40 {
    width: 40px; /* a altura se adequa proporcionalmente*/
}

.img-35-35 {
    width: 35px; /* a altura se adequa proporcionalmente*/
}
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& painés */
.tampainel-10-15{
    position: relative;
    width: 20%;
    height: 150px;
    padding: 1%;
    background: #fff;
    border-radius: 5%;
    border: solid 1px ;
    justify-content: center;
    text-align: center;
    margin:5px;
    float: left;
}

.tampaineltabela{
    width: 100%;
    height: 40%;
    padding: 0%;
    background: #fff;
    border-radius: 10px;
    font-size:80%;
    font-family: verdana;
    border: none;
    justify-content: center;
    align-items: top;
    display: flex;
    flex-direction: col;
    flex-direction: row;    
}

.tampaineltabelatd{
    border:none;
    border:0px;
    font-size:100%;
    height: 100%;
    background: #fff;
    color: #000;
}

.spanEsq{
    display: flex;
    align-items: left;
    text-align:left;
    float:left;
    font-size:100%;
    font-weight: 600;
}
.spanDir{
    display: flex;
    float:right;
    text-align:left;
    font-weight: 600;
}
.PainelDivInter{
    justify-content: center;
    align-items: center;
    margin:2%;
    align-items: center;
    vertical-align: midle;
}

.painelCorCabecalho{
    background: #4682B4;
    color: #000;
    background-color:#4682B4;
    border-radius: 5px;
}

a { color: inherit; 

} 

a:hover{
    text-decoration: none;
}

.cor_destaque_branca{
    color: #FFFFFF;  
     opacity: 0.89;     
}

.cor_destaque_sub_branca{
    margin-top: 20px;
    color: #FFFFFF;  
     opacity: 0.98;
     font-size: medium;
     font-stretch:condensed;
     font-weight: 400;
     
}

.cor_destaque_preta{
    color: #000;       
    opacity: 0.99;
}

.cor_destaque_verde{
    color: #071910;       
    opacity: 0.99;
}

.valor_preco_card{    
    /*background-image:  url("../imagens/qq2.jpg");*/
    height: 100%;
    /*background-position: center;*/
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

}
.valor_preco_card:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0.4);
}

.visao_card{        
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.visao_card:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0.4);    
}
.margem_card{
    margin-bottom: 10px;
    
}

.breadcrumbPersonal{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    padding:1px;
    margin-bottom:3px;
    list-style:none;
    background-color:#F2F2F2;
    /*background: rgba(0,0,0,0.4);*/
    border-radius:5px}

.breadcrumbPersonal-item+.breadcrumbPersonal-item::before{
    display:inline-block;
    padding-right:2px;
    padding-left:3px;
    color:#171a1d;
    content:"/"}

.breadcrumbPersonal-item+.breadcrumbPersonal-item:hover::before{
    text-decoration:underline
}
.breadcrumbPersonal-item+.breadcrumbPersonal-item:hover::before{
    text-decoration:none
}
.breadcrumbPersonal-item.active{
    color:#171a1d
}